Test implementation that uses the Cytoscape javascript graph library to draw a graph showing the interactions between different Dota 2 modding libraries.

Quite functionally incomplete, but potentially interesting!